@charset "utf-8";
body {
	background-image: url(img/top-bg.jpg);
}
#wrapper {
	background-image: url(img/wrap-bg.png);
	width: 860px;
	margin-left: auto;
	margin-right: auto;

}
#wrapper #inwrap {
	width: 800px;
	margin-left: 30px;
	margin-right:30px;
}

.header {
	width: 800px;
}
#inwrap .header .head-image {

	width: 800px;
	height: 248px;
}

.header .head-navi {
	width: 800px;
	height: 50px;
}

.head-navi .menuA  {
	width:131px;
	float: left;
	margin:0 3px 0 0;
	padding:0;
}

.head-navi .menuA#first {
	width:130px;
	float: left;
	margin:0 3px 0 0;
	padding:0;
}

.head-navi .menuB  {
	width:131px;
	float: left;
	margin:0;
	padding:0;
}
.content  {
	margin-top: 25px;
	margin-left: 25px;
	margin-right: 25px;
	margin-bottom: 25px;
}

.top_tex01{background-color: rgba(115,217,115,1.00); font-size:16px; line-height:200%; font-weight:bold; color:#fff; padding-left:10px; margin-bottom:10px;}
.content .box_1  {
	width: 485px;
	float: left;
}
.content .subbox  { width:248px;
	float: right;
	margin-top: -5px;
	margin-right: -8px;
}
.titlebar   {
	background-color: rgba(115,217,115,1.00);
	padding-bottom: 0px;
	height:28px;
	margin-bottom:10px;
}
.titlebar .titlebar-image  {
	float: left;
	margin-bottom: 4px;
}
.box_1 .titlebar .icrbutton {
	margin-left: 395px;
	margin-top: px;
	padding-top: 5px;
}
.content .box_1 .top-notice {
	width:485px;
	font-size: 12px;
	line-height: 18px;
	height:500px;
	overflow:auto;

}

.sikiri { height:1px;
		border-bottom:#b2b2b2 1px solid;
		margin:10px 0;
		}

#back-top {
    position: fixed;
    bottom: 0px;
    right:100px;
}
#back-top a {
    width: 50px;
    display: block;
}
#back-top span {
    width: 50px;
    height: 50px;
    display: block;
    margin-bottom: 7px;
    background: url(img/go_top.png) no-repeat center center;
}


.footer  {
	clear: both;
	text-align: center;
	font-size: 10px;
	width: 750px;
	height: 50px;
	margin-left: 25px;
	margin-right: 25px;
}
.footer .foot-bar  {
	width: 750px;
	height: 2px;
	background-color: rgba(0,0,0,1.00);
	margin-bottom: 10px;
	padding-top: 0px;
	padding-left: 0px;
}
.content .box_2  {
	width: 570px;
	float: right;
}
.content .box_2 .top-notice {
}
.content .subbox2  {
	width: 150px;
	margin-right: 30px;
	float: left;
}
.title-text {
	margin-bottom: -10px;

}
.titlebar2   {
	height: 25px;
	background-color: rgba(115,217,115,1.00);
	padding-top: 3px;
	width: 560px;
	float: right;
	color: rgba(255,255,255,1.00);
	font-weight: bold;
	padding-left: 10px;
	margin-bottom: 20px;
}
.content .subbox2 .menu3 {
	margin-bottom: 3px;
	width: 150px;
}

input {
    line-height: 50px;
    font-size: 16px;
    background-color: rgba(5, 49, 255, 1.00);
    color: #ffffff;
    text-align: center;
    width: 400px;
    border: none;
    border-radius: 10px;
    margin: 0 auto;
}

/***************************************************
  Qand.html
***************************************************/

.midasi1{
		 text-align: left; 
		 font-size: 14px; 
		 border-bottom:#003f96 solid 1px;
		 border-left:#003f96 solid 3px;
		  margin:0 0 10px 0;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold;
}

.midasi2{
		 text-align: left; 
		 font-size: 14px; 
		 border-bottom:#003f96 solid 1px;

		  margin:0 0 10px 10px;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold;
}

.midasi3{
		 text-align: left; 
		 font-size: 16px; 
		color:#003f96;
		 
		  margin:0 0 10px 10px;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold;
}

.midasi4{
		 text-align: left; 
		 font-size: 16px; 
		color:#000;
		 
		  margin:0 0 10px 10px;
		  
		    line-height:170%; 
			font-weight:bold;
}

.midasi5{
		 text-align: left; 
		 font-size: 14px; 
		color:#000;
		 
		  margin:0 0 10px 10px;
		  
		    line-height:170%; 
			font-weight:bold;
}


.midashi-04 {

	font-size:14px;
	color: #003f96;
	margin-bottom: 10px;
	padding-left: 15px;
}

.bun{
	text-align: left;
	font-size: 13px;
	margin-top: 0;
	margin-right: 10px;
	margin-left: 20px;
	margin-bottom: 20px;
	line-height: 170%;
	padding-bottom: 0px;
}
		  
.bun2{
		text-align:left;
		 font-size:13px;
		  margin:0 10px 10px 20px;
		  line-height:170%;}		  
		  
.bun2#endai a:hover{ opacity:0.6;}		  
		  
.bun3{ 
		text-align:left;
		 font-size:13px;
		  margin:0 10px 10px 30px;
		  line-height:170%;}
		  
.bun4{ 
		text-align:left;
		 font-size:13px;
		  margin:0 30px 20px 40px;
		  line-height:170%;}
		  
.bun5{
		text-align:left;
		 font-size:14px;
		  margin:0 10px 10px 20px;
		  line-height:170%;
		  color:#09F;
		  }	  
		  
.bun6{
		text-align:left;
		 font-size:13px;
		  margin:0 10px 5px 40px;
		  line-height:170%;
		  color:#09F;
		  }			  	  
 
.bun7{
		text-align:left;
		 font-size:13px;
		  margin:0 10px 10px 20px;
		  line-height:170%;
		  border-bottom:1px dotted #999999;
		  }	
		  
.bun8{
		text-align:left;
		 font-size:14px;
		  margin:0 10px 10px 0;
		  line-height:170%;
		  color:#06C;
		  }

.endai a:hover{
    opacity:0.6;
}

/***************************************************
  Qand.html ここまで
***************************************************/
.t-line tr:nth-child(odd) td {  
  background-color: #FFF;  
}
.t-line tr:nth-child(even) td {  
  background-color: #BFB;  
}.content .box_2 .ctbox {
	margin-left: 10px;
	margin-right: 10px;
}
.box_2 .ctbox table {
	font-size: 14px;
	margin-bottom: 20px;
}
.box_2 .ctbox h5 {
	/* [disabled]text-decoration: underline; */
	margin-bottom: 10px;
	border-bottom: 1px solid #18B018;
}
.box_2 .ctbox p .lefttext {
	text-align: right;



}
.box_2 .ctbox h4 {
	margin-bottom: 10px;
	border-bottom: medium solid #18B018;
}

tbody tr td {
	padding: 3px;

}
.box_2 .ctbox .t-line td {
	padding: 5px;
}
tbody tr .left {
	text-align: right;
	padding-right: 5px;
}
tbody tr .bold-top {
	font-weight: bold;
	vertical-align: top;
}
tbody tr .top {
	vertical-align: top;
}
.box_2 .ctbox .t-line {
	font-size: 12px;
}
.box_2 .ctbox .kakokaisai {
	font-size: 11px;
}
.content .box_3 .titlebar3 {
	height: 25px;
	background-color: rgba(115,217,115,1.00);
	padding-top: 3px;
	width: 740px;
	float: none;
	color: rgba(255,255,255,1.00);
	font-weight: bold;
	padding-left: 10px;
	margin-bottom: 20px;
}
.box_3 .top-notice .oshirase {

	margin-right: auto;
	margin-left: auto;
	font-size: 13px;
}
.content .box_3 .oshirasewrap {
	width:700px;
	
	margin-left: 30px;
	text-align:left;
}
tbody tr .bold-center {
	font-weight: bold;
	text-align: center;
}tr td .katagaki {
	font-size: 10px;
}

table#meibonaka { margin:0;
		padding:0;
		font-size: 12px;
		}
		
table#meibonaka td { padding:0;}		

#shouroku a:hover{ opacity:0.6;}

.menu2 { margin-bottom:10px;}

h5 {  font-size: 14px;
	margin-left: 10px;
}

.jikaiwaku { border: 2px solid rgba(115,217,115,1.00);
	padding: 10px;
	margin-bottom: 30px;
}

.akaji{
	color:#f00;
}

.btn-dl a{
width:400px;
display: block;
background-color:rgba(0,146,98,1.00);
color: #ffffff;
font-size: 18px;
line-height: 50px;
border-radius: 10px;
text-align: center;
margin: 0 auto;
font-weight: bold;
}

.btn-dl a:hover{
opacity: 0.7;
}